{
  "id": "ee75cf685c08c430dd2d6a88",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type UnsupportedTypeError",
  "content": "# type json.type UnsupportedTypeError ¶\n\n```\ntype UnsupportedTypeError struct {\n\tType reflect.Type\n}\n```\n\nAn UnsupportedTypeError is returned by Marshal when attempting\nto encode an unsupported value type.",
  "url": "https://pkg.go.dev/encoding/json#type UnsupportedTypeError ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type UnsupportedTypeError ¶",
    "type_kind": "alias",
    "underlying": "type UnsupportedTypeError struct {\n\tType reflect.Type\n}"
  },
  "hash": "43ba8a8c11f57bfb2c6d47fd94a6d136c7255c606db768777ab64faa0660ce28",
  "timestamp": "2026-02-23T11:22:10.08068523+01:00"
}